/*
Theme Name: Twenty Twenty-Three Child by evago.fr
Theme URI: https://evago.fr
Author: Elicus Technologies
Author URI: https://evago.fr
Template: twentytwentythree
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
.home header.wp-block-template-part{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    padding-top: var(--wp--style--root--padding-top);
    padding-bottom: var(--wp--style--root--padding-bottom);
}
.home main,
.home .wp-site-blocks, 
.home .entry-content{
    padding-top: 0 !important;
    margin-top: 0 !important;
}
.home .entry-intro{
    display: none;
}
.home .home-intro{
    height: 100vh;
}
@media only screen and (min-width : 600px) {
    .home header .wp-block-navigation__responsive-container .wp-block-navigation-link a{
        color: white;
    }
}
.home .entry-content>.wp-block-group{
    position: relative;
}
.custom-shape-divider-bottom-01 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 100% !important;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-01 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
    transform: rotateY(180deg);
}
.has-vivid-cyan-blue-background-color.has-text-color a{
    color: #fff !important;
}

.custom-shape-divider-top-02 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 100% !important;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-02 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
    transform: rotateY(180deg);
}
footer .wp-block-image img{
    max-height: 150px !important;
}
.position-relative{
	position: relative;
}
footer.wp-block-template-part{
	margin-top: 0;
}